Subject: Re: [bug#65194] [PATCH v3] gnu: Add python-altgraph.

From: Munyoki Kilyungi <[email-masked]>
Date: Mon, 02 Oct 2023 11:14:54 +0300

"jgart" <[email-masked]> aliandika:

> Hi Guixers,
>
> Thanks for the patches.
>
> Can you also patch these methods to use our binarie executables in Guix?
>
> https://github.com/ronaldoussoren/altgraph/blob/master/altgraph_tests/test_dot.py#L52
>
I've done a build of python-alt-graph and it
builds just file, tests and all so ...
> Lars or someone else,
>
> Feel free to let me know if not needed. I'm unsure of when we should and shouldn't for Python libraries sometimes.
>

I doubt we need to patch the tests ase you had
earlier indicated since the tests still pass---I
don't know why though.
Just my 2¢s.

> Should we document our policy for that in the manual?
>
> all best,
>
> jgart

-- 
(Life is like a pencil that will surely run out,
    but will leave the beautiful writing of life.)
(D4F09EB110177E03C28E2FE1F5BBAE1E0392253F
    (hkp://keys.openpgp.org))